@charset "utf-8";

/*--------------------------------------------------------
カテゴリ内共通スタイル
--------------------------------------------------------- */

/*ヘッダー
--------------------------------------------------------- */
.gnav li.gnav_job {
	background: url(../common/images/nav_gnav_bg_c.png) repeat-x left top;
}
.gnav li.gnav_job a {
	color: #fff;
}
.gnav li.gnav_job a:hover {
	background: url(../common/images/nav_gnav_bg_c.png) repeat-x left top;
}

/*カテゴリー
--------------------------------------------------------- */
.category_title {
}
.ie7 .category_title ,
.ie8 .category_title {
}

/*コンテンツ
--------------------------------------------------------- */
@media print, screen and (min-width: 900px){
.content h3 {
	display: none;
}

.content h6 {
	margin: 30px 0 10px 0;
}

.page_title {
}
.corner_title {
}

/*市町挨拶*/
.name {
	clear:both;
	text-align: right;
	width: 100% !important;
}

/*画像と文字の感覚調整 */
.float_right img {
	margin: 0 0 0 20px;
}

/*テーブル調整 */

th {
	font-size: 130%;
}
td {
	font-size: 105%;
}

/*リスト調整 */

ul {
	list-style: none;
	padding: 0 0 0 1em;
	margin: 10px 0;
}
dt {
	margin: 0 3em 0 0;
	min-width: 10em;
	float: left;
}

table dt {
	float: none;
}

table dd {
	margin: 0 0 0 20px;
}

.aisatu > p {
	background: #fff;
}
	}
p.border{
	border-bottom: 1px solid #333;
	width: 200px
}
@media screen and (max-width: 900px){
	dt {
	margin: 0;
	min-width: 10em;
	float: none;
}
	
/*
dd {
    margin: 0 0 0 20px;
}
*/
	
	.work_img img{
	width: 100%;
	height: auto;
}
	
	.table td {
    padding: .5em 10px;
    line-height: 1.4;
    background: #fff;
    vertical-align: top;
    border-bottom: 1px #ccc solid;
    display: block;
}

}